@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700,300);

body{
    font-family: 'Roboto Condensed', sans-serif;
    color:#000;
    background-color: #ffffff;  
over-flow: hidden;
}


.header{
width: 100%;
height: auto;
}







.jobfulldetails p{
display: inline;
}


.jobfulldetails{
width: 100%;
padding-bottom: 10px;
padding-bottom: 25px;
}


.jbd_fg{
margin:0;
}



.license_image{
width: 100%;
}


.license_image img{
width: 100%;
}


.cst_signinput{
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    font-size: 12px;
    color: #000;
    margin-bottom: 14px;
    background-color: #ecedf0;
border-radius: 0;
    height: 50px;
font-size: 14px;
box-shadow: inset 0 0px 0px rgba(0,0,0,.075);
}












.cst_emp .custom_jb_dropdown .ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
    width: 400px !important;
}











.signinpage{
width: 100%;
background: #005C97; /* fallback for old browsers */
background: -webkit-linear-gradient(to left, #005C97 , #363795); /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to left, #005C97 , #363795); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
       
    padding-bottom: 110px;
    padding-top: 75px;

}



.forget_passpage{
width: 100%;
padding-bottom: 150px;
    padding-top: 150px;
}

.jobsearchimg{
width: 100%;
    background: url(../images/backgroundimg.jpg) no-repeat;
    padding-bottom: 200px;
    padding-top: 200px;
    float: left;
}










.navbar-default {
    background-color: #fff;
    border-color: #fff;
    margin-bottom: 0;
    border: 0;
    padding-top: 10px;
    padding-bottom: 10px;
    box-shadow: 0px 1px 1px #ccc;

}

.navbar-default .navbar-nav>li>a
{
	font-weight: 700;
	font-size: 14px;
	text-transform: uppercase;
	color: #393939;
}



.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{
background-color: #05286A;
color: #fff;
}

.btn_custom_topbar{
    border: 0;
    font-size: 12px;
    font-weight: 700;
    margin-top: 35px;
    color: #393939;
    text-align: left;
    height: 50px;
    border-radius: 0;
    background-color: #f5f5f5;
}

.btn_custom_topbar:hover{
color: #393939;
background-color: #f5f5f5;	
}

.btn_custom_topbar:active{
color: #393939;
background-color: #f5f5f5;	
}

.btn_custom_topbar.focus, .btn_custom_topbar:focus
{
color: #393939;
background-color: #f5f5f5;	
}


.btn_custom_topbar i{
color: #05286A;
font-size: 16px;
}




.top_bar{
	background-color: #f5f5f5;
	padding-top: 5px;
	padding-bottom: 10px;
}

.logo_image{
width: 150px;
height: 100%;
}

.logo_image img{
width: 150px;

}

.signinlogoimg{
width: 100%;
padding-bottom: 35px;
text-align: center;
}

.signinlogoimg img{
width: 200px;
box-shadow: 0 1px 1px #000;
}




.main_wrapper{
	width: 100%;
	float: left;
}

.about_us{
background-color: #ffffff;
padding-top: 20px;
padding-bottom: 20px;
}

.about_us h1{
	color: #393939;
	font-weight: 500;
	text-transform: uppercase; 
	text-align: center; 
	font-size: 30px;
}

.about_us p{
	color: #05286A;
	font-weight: 400;
	text-align: center; 
	font-size: 16px;
}

.services{
background-color: #f5f5f5;
padding-top: 20px;
padding-bottom: 20px;
}

.services h1{
	color: #393939;
	font-weight: 500;
	text-transform: uppercase; 
	text-align: center; 
	font-size: 30px;
}


.service_box{

width: 100%;
height: 340px;
background-color: #fff;
border: 1px solid #EDEDED;;


}

.service_box_inner{
width: 120px;	
height: 120px;
border-width: 3px;
border-style: solid;
border-color: #EDEDED;
text-align: center;
margin: 0 auto;
border-radius: 100%;
margin-top: 75px;

}

.service_box_inner img {
margin-top: 30px;
}

.inner_box_title{
width: 240px;
margin: 0 auto;
padding: 10px;
}

.inner_box_title h2{
font-size: 22px;
text-transform: uppercase;
color: #393939;
text-align: center;
}

.inner_box_title a{
color: #393939;
}

.inner_box_description{
padding: 10px;
padding: 20px;	
}

.inner_box_description p{
text-align: center;
color: #777;
}


.currentjobs_testimonials{
background-color: #ffffff;
padding-top: 20px;
padding-bottom: 20px;
}


.panel_heading_custom{
    color: #fff;
    background-color: #05286A;
    font-weight: 500;
    margin-bottom: 15px;
    text-align: center;
    font-size: 18px;
    border-radius: 0;
}

.current_jobs{
border-radius: 0;
}

.testimonials{
	border-radius: 0;
}

.testimonials_box{
padding-top: 50px;	
height: 296px;
}

.testimonials_box_heading{
	color: #393939;
	font-weight: 500;
	text-transform: uppercase; 
	text-align: center; 
	font-size: 30px;

}

.testimonials_box h1{

color: #05286A;
font-size: 28px;
font-weight: 500;
}

.testimonials_box p{
color: #05286A;
font-weight: 500;
}

.client_img{
width: 100%;
height: 100%;
}

.client_img img {
width: 100%;
height: 100%;
}

.current_jobs_ul li{
font-weight: 600;
font-size: 14px;
line-height: 2.1;
}


.current_jobs{
height: 400px;
}

.marquee_style{
height: 300px;
}

.subscribe_box{
border-radius: 0;
background:rgb(25, 25, 25); 
border-color: 0;
margin-bottom: 0;
}

.subscribe_box h1{
	text-transform: uppercase;
	font-size: 26px;
	font-weight: 700;
	color: #fff;
}

.subscribe_box h2{
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 700;
	color: #fff;
	margin-top: 0;
}

.form_group_custom {
display: inline-block;
margin-top: 25px;
}

.form_control_custom{
width: 390px;
display: inline;
border: 0;
border-radius: 0;
background-color: #939494;
height: 40px;
color: #fff;
font-weight: 600;
}

.btn_custom_subscribe{
border: 0;
border-radius: 0;
background-color: #05286A;
color: #fff;
height: 40px;
font-weight: 600;
margin-left: 5px;
padding: 6px 20px;
margin-top: -3px;
text-transform: uppercase;
}

.btn_custom_subscribe:hover{
color: #05286A;
background-color: #fff;
border-color: #05286A;
font-weight: 800;

}

.subscribe{
background-color: #f5f5f5;
padding-top: 35px;
padding-bottom: 35px;
}

.footer{

background-color: #191919;
padding-top: 35px;
padding-bottom: 35px;

}

.inner_box_footer{

width: 100%;
border-right: 1px solid #343434;
height: 300px;

}

.inner_box{
width: 100%;

}

.inner_box_footer h2{
text-transform: uppercase;
font-size: 18px;
font-weight: 700;
color: #fff;
}

.inner_box h2{
text-transform: uppercase;
font-size: 18px;
font-weight: 700;
color: #fff;
}

.inner_box_footer p{
color: #838282;
font-size: 14px;
text-transform: uppercase;
}

.inner_box_footer h4{
color: #838282;
font-size: 14px;
line-height: 1.5;	
}

.inner_box_footer li{
font-size: 14px;
text-transform: uppercase;
}

.inner_box_footer a{
color: #838282;	
}

.inner_box li{
font-size: 14px;
text-transform: uppercase;
}

.inner_box a{
color: #838282;	
}

.social_link_ul{
	padding: 0;
}

.social_link_ul li{
padding-left: 0;
list-style: none;
font-size: 22px;
}

.aboutus_ul, .menu_ul{
color: #838282;	
padding: 0;
margin-left: 15px;
}

.aboutus_ul li{
padding-top: 5px;
padding-bottom: 5px;
}

.menu_ul li{
padding-top: 5px;
padding-bottom: 5px;
}

.footer_logo_image{
width: 210px;
height: 85px;	
}

.footer_logo_image img {
width: 100%;
height: 100%;
}


.slider_bottom_menu_bar{
background-color: #05286A;
padding-top: 10px;
padding-bottom: 10px;
}

.bottom_btn{
	text-align: center;
}

.btn_custom_botmbar{
border-radius: 0;
background-color: #05286A;
border-color: #fff;
color: #fff;
width: 180px;
margin: 5px;
font-size: 15px;

}



.login_box{
text-align: right;
margin-top: 25px;
}


.custom_form_grp{
display: inline-block;
margin-bottom: 0;
margin-left: 5px;
}

.custom_form-control {
display:  inline-block;
width: 220px;
border-radius: 0;
}

.login_btn{
background-color: #05286A;
color: #fff;
border-radius: 0;
width: 80px;
border:0;
}

.custm_checkbox label{
padding-left: 0;
margin-top: 5px;
}

.custm_checkbox{
margin-top: 0;
margin-bottom: 0;
}


.btn_large{
width: 220px !important; 
}

.btn_custom_botmbar:hover {
    color: #05286A;
    background-color: #fff;
    border-color: #05286A;
    font-weight: 800;
}

.btn_custom_botmbar:focus {
    color: #05286A;
    background-color: #fff;
    border-color: #05286A;
    font-weight: 800;
}

.btn_custom_botmbar:active{
    color: #05286A;
    background-color: #fff;
    border-color: #05286A;
    font-weight: 800;
}

.form_group_custom i{
	color: #fff;
    position: absolute;
    margin: 10px;
    font-size: 18px;
}

.clients_heading {
	color: #393939;
    font-weight: 500;
    text-transform: uppercase;
    text-align: center;
    font-size: 30px;
}

.form_group_search_custom{
	margin-left: 100px;
}

.form_group_search_custom i{
color:#05286A;
position: absolute;
margin: 10px;
}

.form_control_search_custom{
border: 0;
border-radius: 0;
background-color: #fff;
border-left: 2px solid #05286A;
box-shadow: inset 0 1px 1px #fff;

}






/* -------About Us , Requirement Css */

.content_box{
width:100%;
background-color: #f5f5f5;
padding-top: 35px;
padding-bottom: 35px;

}

.inner_box{
width: 100%;
margin-bottom: 20px;
}

.inner_box img{
width: 100%;
padding: 20px;
}

.content_box h1{
color: #05286A;
font-weight: 500;
font-size: 30px;
}

.content_box h4{
color: #05286A;
font-weight: 600;
font-size: 20px;
}

.content_box h3{
color: #05286A;
font-weight: 600;
font-size: 16px;
}



.content_box p{
font-size: 16px;
line-height: 1.5;
text-align: justify;
}

.content_box li{
font-size: 16px;
line-height: 1.5;
}

.content_box ol{
font-size: 16px;
line-height: 1.5;
}

.profile{
min-height: 600px;
}

.terms_condition{
min-height: 600px;
}




.management_member{
width: 100%;
height: 100%;
margin-bottom: 15px;
}

.management_member img{
    width: 100%;
    height: 250px;
}



.management_member_title h1{
font-size: 18px;
color: #05286A;
font-weight: 600;
text-align: center;
}

.management_member_title h6{
font-size: 14px;
color: #05286A;
text-align: center;
}


.submit_cv_form_group{
margin-bottom: 50px;
}

.submit_cv_form_control{
border-radius: 0;
margin-bottom: 10px;
}


textarea.submit_cv_form_control{
	margin-bottom: 10px;
}


.content_box h6 {
    color: #05286A;
    font-weight: 600;
    font-size: 16px;
}



.content_box span{
	color: red;
}

.date_format_form_control{
width: 175px;
display: inline-block;
border-radius:0;
}



.table-bordered>tbody>tr>td{

	border:0;
}


.profilestrength{
text-align: right;
}

.profilestrength img{
width: 150px;
}


.cstdefbutton{
background-color: #05286A;
color: #fff;
border-radius: 0;
width: 80px;
border: 1px solid #05286A;
}

.cstdefbutton:hover{
background-color: #fff;
color: #05286A;
border-color: #05286A;
}



.cv_submit_btn{
background-color: #05286A;
color: #fff;
border-radius: 0;
width: 80px;
border: 1px solid #05286A;
}

.cv_submit_btn:hover{
background-color: #fff;
color: #05286A;
border: 0;
border-color: #05286A;
}


.cst_jbapplybtn{
background-color: #05286A;
color: #fff !important;
border-radius: 0;
border: 1px solid #05286A;
}


.cst_jbapplybtn:hover {
background-color: #fff;
color: #05286A;
border-color: #05286A;
}






.job_item{
margin-top: 5px;
margin-bottom: 10px;
}

.job_item h6{
 color: #05286A;
 font-weight: 600;
 font-size: 16px;
 display: inline-block;
}

.job_item_ul li{
	list-style: none;
}


.language_change{
text-align: right;

}

.c_jobs_head a{
color: #fff;
}

.english_btn{
color: #000;
font-weight: bold;
margin-right: 5px;
}

.arabic_btn{
margin-left: 5px;
}

.signinpglog{
min-height: 460px !important;
box-shadow: 0 1px 1px #000;
}

.member_employee_login{
background-color: #fff;
height: 340px;
border-radius: 0;
padding-top:25px;
padding-bottom: 25px;
}

.member_employee_login a{
color: #000;
font-weight: bold;
margin-top:5px;
}


.input-group .customfmcontrol{
height: 45px;
}


.cstdashzelectb .zelect{
width: 505px;
line-height: 505px;
}


.btn_signin_google:hover{
    background-color: #fff;
    border: 1px solid #dd4b39;
    color: #dd4b39 !important;
}


.btn_signin_google{
border: 0;
    border-radius: 0;
    background-color: #dd4b39;
    color: #fff !important;
    padding: 10px 42px;
    text-transform: uppercase;
    float: left;
width: 100%;
}


.btn_signin_fb:hover{
    background-color: #fff;
    border: 1px solid #3b5998;
    color: #3b5998 !important;
}


.btn_signin_fb{
    border: 0;
    border-radius: 0;
    background-color: #3b5998;
    color: #fff !important;
    padding: 10px 42px;
    text-transform: uppercase;
    float: left;
width: 100%;
}






.btn_custom_submit{
border: 0;
border-radius: 0;
background-color: #05286A;
color: #fff !important;
padding: 10px 20px;
text-transform: uppercase;
width: 100%;
}


.btn_custom_google{
border: 0;
    border-radius: 0;
    background-color: #dd4b39;
    color: #fff !important;
    height: 30px;
    padding: 6px 40px;
    text-transform: uppercase;
    display: inline;
    float: left;
    margin-left: 9px;
}


.btn_custom_google:hover{
    background-color: #fff;
    border: 1px solid #dd4b39;
    color: #dd4b39 !important;
}


.btn_custom_fb:hover{
    background-color: #fff;
    border: 1px solid #3b5998;
    color: #3b5998 !important;
}



.btn_custom_fb{
    border: 0;
    border-radius: 0;
    background-color: #3b5998;
    color: #fff !important;
    height: 30px;
    padding: 6px 40px;
    text-transform: uppercase;
    display: inline;
    float: left;
}





.btn_custom_submit:hover{
color: #05286A !important;
background-color: #fff;
border: 1px solid #05286A;
font-weight: 800;

}


.jobalert_signup{
text-align: right;
}

.custom_btn_jobalert{
border: 1px solid #05286A;
border-radius: 0;
background-color: #05286A;
color: #fff;
height: 30px;
padding: 6px 20px;
text-transform: uppercase;
margin-top: 20px;
margin-right: 10px;
}


.custom_btn_signup{
border: 0;
border-radius: 0;
background-color: #05286A;
color: #fff;
height: 30px;
padding: 6px 20px;
text-transform: uppercase;
margin-top: 20px;
margin-left: 10px;
}

.custom_btn_jobalert:hover{
color: #05286A;
background-color: #fff;
border-color: #05286A;

}


.custom_btn_signup:hover{
color: #05286A;
background-color: #fff;
border-color: #05286A;

}



.delay1{
animation-delay: 0.4s;
}

.delay2{
animation-delay: 1s;
}

.delay3{
animation-delay: 1.5;
}






























.main_container{
width: 100%;
background-color: #f5f5f5;
float: left;  
padding-top: 20px;
padding-bottom: 50px;
}



.custom_breadcrumb{
background-color: transparent;
border-color:transparent;
}

.custom_breadcrumb>li>a{
color: #757575;
font-size: 12px;
text-transform: uppercase;
font-weight: 600;
text-decoration: underline;
font-size: 11px;
}



.search_bar_cs{
    background-color: #fff;
    border: 1px solid #d0d1d4;
    padding: 11px 13px;
    margin-bottom:  20px;
padding-left: 50px;
}

.categ_box{
    background: #fff;
    border: 1px solid #d0d1d4;
    padding: 20px;
    margin-bottom: 20px;
}

.custom_panel{
border-color: #fff !important;
}

.custom_panel_heading{
background-color: #fff !important;
border-color: #fff !important;
padding: 5px;
}


.custom_panel_title{
font-size: 14px;
font-weight: bold;
color: #000;
}

.custom_panel_body{
  border-top-color:#fff !important;
  padding: 5px;
}

.cst_chevron{
   float: right;  
}

.jobs_number{
    float: right;
}


.job_item_box{
border: 1px solid #e0e0e0;
background: #fcfcfc;
margin-bottom: 10px;
}

.jibhover_box{
    position: absolute;
    width: auto;
    height: auto;
    bottom: 0;
    top: 0;
    right: 0;
    left: 0;
    text-indent: -9999999999px;
    overflow: hidden;
}


.jibhover_box:hover{
border: 1px solid #05286A;
}



.job_item_details{
width: 100%;
padding: 10px 20px;
}

.job_title{
    margin-bottom: 5px;
    font-weight: bold;
    font-size: 16px;
    color: #05286A;
}

.job_location{
  margin-bottom: 10px;  
  font-weight: bold;
  color: #616161;
}

.job_description{
   margin-bottom: 10px;
   font-size: 12px;
   color: #878787;  
}




.job_item_footer{
width: 100%;
padding: 10px 20px;
background: #fff;
font-weight: 400;
color: #616161;
border-top: 1px solid #e0e0e0;
}

.job_item_footer a{
font-weight: 400;
color: #616161;

}

.job_item_footer p{
    display: inline;
    padding-right: 20px;
    font-size: 11px;

}





.searchbar_form input[type="text"], .searchbar_form input[type="email"], .searchbar_form textarea {
    width: 250px;
    padding: 15px;
    border: 1px solid #adadad;
    font-size: 14px;
    color: #000;
    background-color: #ecedf0;
}

.custom_jb_dropdown{
    display: inline-block;
    margin-left: 10px;
} 


.custom_jb_dropdownbtn{
    border-radius: 0px;
    border: 1px solid #adadad;
    background-color: #ecedf0;
    color: #000;
    font-size: 14px;
    margin-top: -2px;
    padding: 15px 12px;
}
  
.functional_area{
width: 250px;
}

.city{
 width: 200px;   
}

.salary{
  width: 200px;      
}

.custom_jb_searchbtn{
    width: 159px;
    background-color: #05286A;
    border-color: #05286A;
    color: #fff;
    font-weight: bold;
    border-radius: 0px;
    font-size: 18px;
  padding: 6px 12px
    margin-top: -3px;
    margin-left: 10px;
}




.jbs_slidersec{
width: 100%;
float: left;
background-color: #fff;
padding-top: 35px;
padding-bottom: 35px;
}







.cv_mgr_box{
width: 100%;
background: #fff;
border: 1px solid #d0d1d4;
padding: 10px 20px;
margin-bottom: 20px;  
}


.cv_mgr_detail_box{
width: 100%;
background: #fff;
border: 1px solid #d0d1d4;
padding: 10px 20px;
margin-bottom: 20px;      
}

.cv_mgr_detail_box h4{
color: #424242;
    border-bottom: 1px solid #dadbde;
    padding-bottom: 20px;
    font-weight: 600;
}

.cv_mgr_detail_box p{
color: #424242;
font-size: 12px;

}




.job_mgr_box{
width: 100%;
background: #fff;
border: 1px solid #d0d1d4;
padding: 10px 20px;
margin-bottom: 20px;  
}

.job_title{
margin-top: 0px;
font-size: 14px;
font-weight: bold;
color: #05286A;
}

.job_location{    
font-size: 13px;
font-weight: 400;
color: #424242;
}


.job_app_heading{
        font-weight: 600;
    color: #424242;
}




.jobappbox{
width: 100%;
padding: 20px 0px;
border-top: 1px solid #ccc;
margin-top:5px;  
}



.cv_mngr_heading{
        font-weight: 600;
    color: #424242;
}

.cv_options{
    text-align: right;
}

.cst_rndbtn{
    height: 30px;
    width: 30px;
    line-height: 25px !important;
    color: #a5a5a5 !important;
    border-color: #a5a5a5 !important;
    text-align: center;
    padding: 0px 6px !important;
    border-width: 2px !important;
    background: none !important;
    border-radius: 50%;
}

.cst_rndbtn:hover{
border-color: #05286A !important;
background-color: #05286A !important;
color: #fff !important;
}

.upload_btn{
background-color: #26ab16;
border: 1px solid #26ab16!important;
color: #fff;
font-size: 16px;
font-weight: bold;
border-radius: 0;
float: right;
}



.mycv_head{
margin-top: 0px;
font-size: 14px;
font-weight: bold;
color: #05286A;
}

.date_posted{
    font-size: 13px;
font-weight: 400;
color: #424242;
}

.date_posted_jobapp{
    font-size: 13px;
font-weight: 400;
color: #424242;
margin-right: 35px;
display: inline-block;
}

.job_status{
font-size: 13px;
font-weight: 400;
color: #424242;
margin-right: 35px;
display: inline-block;
}

.posting_details{
text-align: right;
}



.cv_type{
color: #424242;
    font-size: 13px;
font-weight: 400;
color: #424242;
}

.jobibox{

width: 100%;
padding: 20px 0px;
border-top: 1px solid #ccc;
margin-top:5px;  
}

    

.profile_header{
background: url(../images/cover-default.jpg) no-repeat;
background-size: 100% 100%;
height: 225px;
padding-top: 110px;
margin-bottom: 25px;
}


.profile_header_editprofile{
background: url(../images/cover-default.jpg) no-repeat;
background-size: 100% 100%;
height: 225px;
padding-top: 60px;
margin-bottom: 10px;
}

.picuploadbtn {
border-radius: 0px;
    color: #fff;
    background-color: #05286A;
    border-color: #05286A;
width: 100%;
margin-bottom: 5px;
}

.cst_thumbnail{
border-radius: 0px;
background-color: transparent !important;
border-color: transparent !important;
}



.cstmfileupload{
margin-bottom:10px;
}

.profile_img {
    width: 100px;
    height: 100px;
    margin: 0 auto;
}

.profile_img img{
    width: 100%;
    height: 100%;
border-radius: 50%;
}

.cover_changebtn{
width: 100%;
padding-top: 55px;

}

.change_cvrbtn{
background-color: transparent;
border-color: #fff;
color: #fff;
border-radius: 0;
}

.profile_body{
margin-left: -30px;
margin-top: 5px;
}

.usrname{
font-size: 25px;
color: #fff;
font-weight: 600;

}

.usrdescription{
font-size: 18px;
color: #fff;
}

.user_comname{
font-size: 18px;
color: #fff;
}

.db_optbox{
width: 100%;
background-color: #fff;
border: 1px solid #eeeeee;
margin-bottom: 20px;
padding: 50px 15px;
text-align: center;
}

.db_optbox i{
font-size: 35px;
}

.db_optbox h4{
font-size: 20px;
font-weight: 600;
color: #05286A;
}

.viewmorerj{
text-align: center;
}



.whiteclrbox{
background-color: #fff;
width: 100%;
float: left;
height: auto;
padding: 20px 20px;
margin-top: 15px;
}


.signup_box{
width:100%;
float: left;
background-color: #f5f5f5;

}

.signup_heading{
width:100%;
float: left;
}


.recommend_jobs_sec{
    width: 100%;
float: left;
    background-color: #eceff1;
    padding-top: 35px;
    padding-bottom: 35px;
}

.recjob_box{
    width: 100%;
    height: 100px;
    background-color: #fff;
    margin-bottom: 20px;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.24), 0 0 2px rgba(0, 0, 0, 0.12);
}

.recjblogobox{
width: 100%;
padding: 10px;
border-right: 1px solid #f6f6f6;
}

.recjblogobox img{
width: 100%;
}


.recjbdetbox h3{
font-size: 18px;
}

.recjbheading{
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 30px;
font-size: 28px;
}

.recjobsmbtn{
 border: 0;
    border-radius: 0;
    background-color: #05286A;
    color: #fff;
    height: 30px;
    padding: 6px 20px;
    text-transform: uppercase;
    margin-top: 20px;
    margin-right: 10px;

}

   
.lower_footer {
    width: 100%;
    float: left;
    background-color: #000;
    padding-top: 10px;
    padding-bottom: 10px;
text-align: center;
}


.lower_footer p {
    font-size: 13px;
    margin-bottom: 0px;
    color: #fff;
}









.ui-widget{
z-index: 9999 !important;

}


.basicinfo_form_group{
margin-bottom: 10px;

}


.basicinfo_clrbox{
width:100%;
height: 350px;
float: left;


background: #085078; /* fallback for old browsers */
background: -webkit-linear-gradient(to left, #085078 , #85D8CE); /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to left, #085078 , #85D8CE); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
        
text-align: center;
padding-top: 70px;    
}

.basicinfo_clrbox h2{
color: #fff;
}

.basicinfo_clrbox h3{
color: #fff;
}


.basicinfo_detailbox{
width:100%;
float: left;
background-color: #f6f6f6;
}



.basicinfodiv1{
width:100%;
float: left;
background-color: #fff;
border: 3px solid #DDDDDD;
margin-top: -125px;
padding: 50px 25px;
min-height: 400px;
margin-bottom: 50px;
}




.basicinfodiv2{
width:100%;
float: left;
background-color: #fff;
border: 3px solid #DDDDDD;
margin-top: -125px;
padding: 50px 25px;
min-height: 400px;
margin-bottom: 50px;
}




.basicinfodiv3{
width:100%;
float: left;
background-color: #fff;
border: 3px solid #DDDDDD;
margin-top: -125px;
padding: 50px 25px;
min-height: 400px;
margin-bottom: 50px;
}




















.prof_cvsection{
    width: 100%;
    float: left;
}


.pc_leftbox{
    width: 100%;
    float: left;
    background-color: #fff;
    padding: 5px;
    box-shadow: 1px 1px 15px #EEEEEE;
    min-height: 600px;
    margin-bottom: 15px;
}


.pc_middlebox{
    width: 100%;
    float: left;
    padding-bottom: 20px;
}


.pc_rightbox{
    width: 100%;
    float: left;
    background-color: #fff;
    padding: 5px;
    box-shadow: 1px 1px 15px #EEEEEE;
     min-height: 850px;
}

.prfimg_sec{
width: 100%;
background-color: #47A5DB;
height: 150px;
padding-top: 50px;
}

.prfimg_box{
    width: 100%;
    float: left;
    text-align: center;
}

.prfimg_box img{
width: 140px;
height: 140px;
border-radius: 50%;
}

.prfdetailsec{
    width: 100%;
    float: left;
    text-align: center; 
    padding-top: 15px;
    padding-bottom: 10px;
}

.strenghtbox{
  width: 100%;
    float: left;
    text-align: center; 
    padding-top: 15px;
    padding-bottom: 10px;
}

.download_cvbtn{

  width: 100%;
  float: left;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
  border-top: 3px solid #DADADA;
  border-bottom: 3px solid #DADADA; 

}


.prf_detailcv2{
width: 100%;
float: left;
padding-left: 5px;
padding-right: 5px;
border-top: 3px solid #DADADA;
}



.prf_name, .prf_jobdesign{
    font-size: 16px;
    font-weight: 600;
}

.prf_location, .prf_companyname{
    font-size: 16px;
}


.prf_detailcv{
width: 100%;
float: left;
padding-left: 5px;
padding-right: 5px;
border-top: 1px solid #eee; 
}

.default_headings{
    font-size: 17px;
    font-weight: 600;
    color: #333;
    display: inline-block; 
}

.editprfbtn{
font-size: 13px;
display: inline; 
float: right;
margin-top: 22px;
}

.employeproinfo{
font-size: 13px;
display: inline; 
float: right;
margin-top: 20px;
color: #777;
}



.cstmdlcontent{
border-radius: 0;
}

.cstmdalheader{
border-top: 5px solid;
border-color: #085078; /* fallback for old browsers */
border-color: -webkit-linear-gradient(to left, #085078 , #85D8CE); /* Chrome 10-25, Safari 5.1-6 */
border-color: linear-gradient(to left, #085078 , #85D8CE); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
border-bottom: 1px solid #ccc !important;
}
    


.employee_infosec{
width: 100%;
float: left;
background-color: #fff;
border: 1px solid #eeeeee;
margin-bottom:10px;
}



.spancolor{
color: #777;
}


.cv_memberimage{
width: 100%;
text-align: center;
padding: 5px;
}

.cvblbox{
width: 100%;
height: 40px;
margin-top: 5px;
margin-bottom: 5px;
background-color:#05286A;
}

.cv_memberimage img{
width: 100%;
}


.cvmembername{
color: #05286A;
font-weight: bold;
}


.cvmemdetail{
font-weight: 500;
font-size: 16px;
color: #333;
}



.cv_item_box{
border: 1px solid #e0e0e0;
background: #fcfcfc;
margin-bottom: 10px;
padding: 20px;
}



.cv_detailbox{
width: 100%;
}



.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
    padding: 8px !important;
    border: 1px solid #dbdece !important;
    z-index: 9999 !important;
}

.search_bar_cs .custom_jb_dropdown .ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button{

width: 200px;

}





.input-group-addon{
padding: 4px 12px;
}


.label-default{
font-size: 90%;
}

.label-default>a{
color: #fff;
margin-left:  5px;
}


/* by salim*/













.detailsdiv1{
width:100%;
float:left;
border-bottom: 1px solid #ccc;
position: relative;
padding-top: 5px;
}


.hoverbox{
    width: 100%;
    height: 100%;
    background: rgba(51,51,51,0.2);
    position: absolute;
    transform: scale(1);
    top: 0;
    text-align: center;
    padding:5px;
    opacity: 0;
    transition: all .35s ease-in;
cursor: pointer;
left:0;
}


.detailsdiv1:hover .hoverbox{
    transform: scale(1);
    opacity: 1;
}



.hoverbox>a{
font-size: 18px;
color: #000;
}













